/*

[Theme Color Stylesheet]

Project: QuickFix - Multipurpose Servicing and Repairing HTML Template
Version: 1.3
Author : themelooks.com

*/

/*------------------------------------*\
    COLOR
\*------------------------------------*/

.header--topbar { 
	color:#000; 
	/*background-image: radial-gradient(#2775B5,#27AADE);*/
	background-image: radial-gradient(#2775B5,#2775B5);
}
.header--topbar .links > li + li:before { color:#FFFFFF; content:""; }

a:hover, .btn-link:hover,
a:focus, .btn-link:focus,
.text--primary,
.pager li em,
.pager li a[aria-describedby],
.owl-nav .owl-prev:hover,
.owl-nav .owl-next:hover,
.nav-links--widget .nav > li.active > a,
.search--widget .input-group-addon button,
.categories--widget ul li:hover,
.header--navbar-top-info .icon,
.header--nav-links .megamenu > .dropdown-menu .nav > li.active > a,
.header--nav-search .dropdown-toggle,
.page--breadcrumb .breadcrumb > li > span,
.banner--content h1 strong,
.banner--form .h4,
.about--content .h2 span,
.service--item:hover .h3 a,
.service--item.active .h3 a,
.extra-service--item:hover .extra-service--info .title .h4 a,
.gallery--filter-nav .nav > li:hover,
.gallery--filter-nav .nav > li.active,
.gallery--info .btn-groups .btn:hover,
.gallery--nav a[aria-describedby],
.expert--members-nav button:hover,
.expert--members-nav a[aria-describedby],
.product--item-img-info .btn-groups .btn:hover,
.product--item-img-info .btn-groups .btn:focus,
.product--item-img-info .btn-groups .tooltip-inner,
.product--item-info .price,
.product--single-summery .title .btn-group a[aria-describedby],
.product--single-summery .in-stock,
.product--single-summery .actions .quantity .ui-spinner-button:active:before,
.product--details-tab-nav .nav > li.active > a,
.review--form .rating .br-widget a.br-selected:after,
.cart--items .table tbody tr td .quantity .ui-spinner-button:active:before,
.cart--total .table tr:last-child td,
.checkout--info > p a,
.contact--content ul li:before,
.contact--content ul li p span,
.f0f--section .footer > a,
.footer--copyright a {
    color: #27AADE;
}

/*------------------------------------*\
    BACKGROUND COLOR
\*------------------------------------*/
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default:active:hover,
.btn-default:active:focus,
.btn-default:active.focus,
.btn-default.active,
.btn-default.active:hover,
.btn-default.active:focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default,
.open > .dropdown-toggle.btn-default:hover,
.open > .dropdown-toggle.btn-default:focus,
.open > .dropdown-toggle.btn-default.focus,
.bg--color-theme,
.bg--overlay:before,
.pager li .tooltip-inner,
.countdown--timer ul li strong,
.nav-links--widget .h4:before,
.cart--widget ul li .remove:hover,
.header--navbar .navbar-toggle,
.header--nav-links > li > a:hover,
.header--nav-links > li.active > a,
.header--nav-links > li.open > a,
.header--nav-links > li.open > a:hover,
.header--nav-links > li.open > a:focus,
.header--nav-links .dropdown-menu > li > a:hover,
.header--nav-links .dropdown-menu > li > a:focus,
.header--nav-links .dropdown-menu > li.active > a,
.banner--slider .owl-dot.active,
.service--item:hover .dot:before,
.service--item.active .dot:before,
.service-single--content .title:before,
.gallery--section .title:before,
.gallery--nav .tooltip-inner,
.gallery-single--content .title:before,
.pricing--item:hover .pricing--footer .btn,
.pricing--item.active .pricing--footer .btn,
.pricing-single--item .title:before,
.expert--members-nav .tooltip-inner,
.post--item.sticky .post--footer .btn-default,
.comment--title:before,
.product--single-summery .title .btn-group .tooltip-inner,
.product--details-tab-nav .nav > li.active > a:before,
.product--details-item .title:before,
.related-products-title:before,
.cart--items .table tbody tr td .remove:hover,
.cart--title:before,
.checkout--form-title:before,
.contact--title:before,
.footer--widget .widget--title .h4:before {
    background-color: #2775B5;
}

::-moz-selection {
    background-color: #2775B5;
}

::selection {
    background-color: #2775B5;
}

/*------------------------------------*\
    BORDER COLOR
\*------------------------------------*/
.form-control:focus,
.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default:active:hover,
.btn-default:active:focus,
.btn-default:active.focus,
.btn-default.active,
.btn-default.active:hover,
.btn-default.active:focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default,
.open > .dropdown-toggle.btn-default:hover,
.open > .dropdown-toggle.btn-default:focus,
.open > .dropdown-toggle.btn-default.focus,
.nav-links--widget .nav > li > a:hover,
.nav-links--widget .nav > li > a:focus,
.nav-links--widget .nav > li.active > a,
.subscribe--widget .form-control,
.cart--widget ul li .remove:hover,
.header--navbar .navbar-toggle,
.header--nav-links > li > a:hover,
.header--nav-links > li.active > a,
.header--nav-links > li.open > a,
.header--nav-links > li.open > a:hover,
.header--nav-links > li.open > a:focus,
.header--nav-links .dropdown-menu > li > a:hover,
.header--nav-links .dropdown-menu > li > a:focus,
.header--nav-links .dropdown-menu > li.active > a,
.megamenu-img:before,
.banner--slider .owl-dot.active,
.banner--form .form-control:focus,
.appointment--form .form-control:focus,
.service--item:hover .dot,
.service--item.active .dot,
.extra-service--item:hover,
.pricing--item:hover,
.pricing--item.active,
.post--item.sticky,
.product--single-gallery .thumbnails .owl-item a.active:before,
.product--single-summery .actions .buttons .btn:not(.active):hover,
.product--single-summery .actions .buttons .btn:not(.active):focus,
.cart--items .table tbody tr:hover td img,
.cart--items .table tbody tr td .remove:hover,
.cart--coupon .input-group .form-control,
.contact--map,
.cta--content {
    border-color: #000000;
}

.pager li .tooltip .tooltip-arrow,
.gallery--nav .tooltip .tooltip-arrow,
.expert--members-nav .tooltip .tooltip-arrow,
.product--single-summery .title .btn-group .tooltip .tooltip-arrow,
.checkout--info > p {
    border-top-color: #000000;
}

.about--content .h2 ,
.section--title .h2 { border-bottom-color: #2775B5; }


.feature--item .icon:before { background-color:#000000; }





.header--navbar-top { background-color:#FFF; }
.header--navbar-top, 
.header--navbar-top a, 
.header--navbar-top span, 
.header--navbar-top div,
.header--navbar-top i,
.header--navbar-top p,
.header--navbar-top p a { color:#000 !important; font-size:16px !important; }
.header--navbar-top i { color:#2775B5 !important; font-size:26px !important; }

.banner--content h1,
.banner--content h2,
.banner--content h1 strong { color:#FFF !important; } 

#FrmMailinglist input { background-color:#FFFFFF !important; color:#000000 !important; }
#FrmMailinglist button { background-color:#2775B5 !important; color:#FFF !important; }
#FrmMailinglist button i { color:#FFF !important; }

.experts--section h2.h2 { color:#FFF !important;  }


.section--title .h2:before, .section--title .h2:after {
    background-color: #FFF;
}

.section--title .h2:before {
    box-shadow: 44px 0 0 #FFF;
}

.section--title .h2:after {
    box-shadow: -44px 0 0 #FFF;
}

.section--title .h2, .about--content .h2, .extra-services--section .h2 {
    color: #2775B5;
}

.bg_cover_base { background-color:#FFFFFF; } 
.extra-service--item:hover { border: 1px solid #2775B5; }



.extra-service--info { background-color: #2775B5; }
.extra-service--info .extra-service--info-content .title a { color:#FFFFFF; }

.extra-service--item:hover .extra-service--info {
    top: 0 !important;
    background-color: rgba(255, 255, 255, 0.85);
}


.GlobalBackground { 
	background-image: linear-gradient(rgba(255,255,255,0.9), rgba(255,255,255,0.9)), url('../../../../../ufiles/GlobalBackground-b&w.jpg');
	background-position:center center; 
	background-size:cover;
	background-attachment: fixed !important;
}
.grayscale {
	filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
    filter: url(resources.svg#desaturate); /* Gecko */
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
}


	 

